SSA-18704 New Samba package available

This script is Copyright (C) 2005-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update.

Description :

New Samba packages are available for Slackware 8.1 and -current
to fix a security problem and provide other bugfixes and improvements.

Solution :

Update the packages that are referenced in the security advisory.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18704 ()

Bugtraq ID:

CVE ID: